## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - p -

- Parse() : iCelExpressionParser
- PerformAction() : iCelPropertyClass, iCelPropertyClassTemplate, celPcCommon
- PersistenceProblem() : celGameServerManager
- PlayerNetworkStateChanged() : celGameServerManager
- PlayerValidated() : celGameClientManager
- PointCamera() : iPcZoneManager, iPcRegion
- PointMesh() : iPcZoneManager
- PrevCameraMode() : iPcNewCamera
- Print() : iPcTest
- PrintDebugInfo() : celPlayer
- PropertyChanged() : iPcPropertyListener, iCelPropertyChangeCallback
- PropertyClassesHaveChanged() : iCelPropertyClass, celPcCommon